h1{
	font-family:Palatino, serif;
	text-align:center;
}
a:link{
	font-size: 1.15em;
	color:#120FF5; /* dark blue */
	font-weight:600;
}

a:visited{
	color: purple;
}

a:hover{
	color:#309CEB; /* light blue */
	text-decoration:none;
}

a:active{
	color:#309CEB; 
	text-decoration:none;
}

a:focus{
	color:#309CEB; /* light blue */
	text-decoration:none;
}

hr{
	color:#444
	width:50%	
}
img{
	float:left;
	margin:1.5em;
}
.clear{
	clear:both;
}
.cite a:link{
	color:blue; /* light blue */
	text-decoration:none;
	font-size: 18px;
	font-weight:bold;
}
.cite a:hover{
	color:red;
	text-decoration:underline;
}
